[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

ilbsndfile update!



Hi folks,
After getting okays from a few folks I decided to fix the long
standing libsndfile bugs.

One of these was a request [1] to split the utilities that come with
libsndfile into a utils subpackage. I did this only for F-13.

Since libsndfile is used by so many other software, it is impractical
for me to check all of these software to see if any of them depends on
these command line utilities. If you have a package that depends on
libsndfile, it would be good to check whether it uses these utilities.
Then you'll need to require libsndfile-utils directly. If your package
just needs the library there is nothing to worry about. Again, the
utils split is only made in F-13.

Other than that, libsndfile is updated to 1.0.20 in F-10+. Also, now
it has the libvorbis support enabled.


Cheers,
oget

[1] https://bugzilla.redhat.com/show_bug.cgi?id=515172


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]